백필이 이미 실행 중입니다
이 문제가 발생하면 API는 409 Conflict 응답을 반환합니다. 이 오류의 type 값은 https://lingo.dev/docs/api/errors/backfill-running입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
백필 <backfillId>가 여기서 아직 실행 중입니다. 진행 상황을 확인하고 완료된 후에 다른 백필을 시작하세요.
필드#
본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로 클라이언트에서 자체 문구를 대신 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
backfillId | string |
예시#
json
{
"detail": "Backfill <backfillId> is still running here. Follow it, and start another once it finishes.",
"backfillId": "<backfillId>",
"type": "https://lingo.dev/docs/api/errors/backfill-running",
"status": 409,
"title": "Backfill already running"
}이 오류를 반환하는 엔드포인트#
POST /v2/organizations/{orgId}/github/connections/{connectionId}/import-historyPOST /v2/organizations/{orgId}/measurements/{measurementId}/backfillPOST /v2/organizations/{orgId}/zendesk/connections/{connectionId}/import-history